Template:
  type: object
  properties:
    id:
      type: integer
      description: Идентификатор
    name:
      type: string
      description: Название шаблона
      example: "Шаблон по умолчанию"
    type:
      description: Тип шаблона из SeoTemplateTypeEnum
      allOf:
        - type: integer
        - $ref: '../enums/seo_template_type_enum.yaml'
      example: 1
    header:
      type: string
      description: Заголовок h1
      example: "Молоко. Заголовок h1"
    title:
      type: string
      nullable: true
      description: Заголовок окна браузера
      example: "Купить молоко с доставкой по цене 112 руб в интернет-магазине."
    description:
      type: string
      nullable: true
      description: Описание страницы, мета-тег description
      example: "Молоко. Описание товара"
    seo_text:
      type: string
      nullable: true
      description: SEO-текст. Выводится над футером в SEO-блоке.
      example: "Молоко. SEO описание товара"
  required:
    - id
    - name
    - type
    - header

TemplateResponse:
  type: object
  properties:
    data:
      $ref: '#/Template'
    meta:
      type: object
  required:
    - data
